Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

heat:Problem to deploy WordPress_Single_Instance.template -old openssl version

On Havana I tried to deploy the WordPress_Single_Instance.template on Fedora18 and worrdpress app fails due to problem to start Apache service . This caused by the old openssl version is being installed during init script .When I run manually yum update openssl and restart Apache the WordPress became functional .

How to make the wordpress VM will be deployed with most updated openssl package ? Edit WordPress_Single_Instance template ?

heat:Problem to deploy Deploying WordPress_Single_Instance.template -old with Heat installs old openssl versionpackage

On Havana I tried to deploy the WordPress_Single_Instance.template on Fedora18 and worrdpress wordpress app fails due to problem to start Apache service . This caused by the old openssl version is being installed during init script .When I run manually yum update openssl and restart Apache the WordPress became functional .

How to make the wordpress VM will be deployed with most updated openssl package ? package? Edit WordPress_Single_Instance template ?